Subject: Re: Deduction inquiry
From: Swati Shukla <[email-masked]>
To: Sona Kala <[email-masked]>
Date: Sat, 10 Dec 2016 09:33:39 +0530 (IST)

Hi Sona 

There is a half day deduction due to late comings. You had 5 late comings in the month. 

Further OT has been paid to you but on hourly basis. (25000/30/9)*3 = Rs. 278. This system of payment of OT has been changed from this month onwards. 

Best Regards 
Swati Shukla 

From: "Sona Kala" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Saturday, December 10, 2016 5:52:13 AM 
Subject: Deduction inquiry 

Hi Swati, 

I hope you're well. 

I just wanted to inquire what is the reason of deduction of my last month (November) salary. I even did a 12 hours shift on Nov 25 2016. 

Regards, 
Sona Kala Chakma